Package ch.qos.logback.core.spi

# Interface DeferredProcessingAware

All Known Subinterfaces:
  `IAccessEvent`, `ILoggingEvent`

All Known Implementing Classes:
  `AccessEvent`, `LoggingEvent`, `LoggingEventVO`

public interface DeferredProcessingAware

## Method Summary

Modifier and Type
Method
Description
`void`
`prepareForDeferredProcessing()`

## Method Details

### prepareForDeferredProcessing

void prepareForDeferredProcessing()